
.box-modal {
	position: relative;
	width: 680px;
	padding: 10px;
	background: #fff;
	color: #3c3c3c;
	font: 14px/18px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;	
}

.box-modal_close { 
	position: absolute; 
	right: 10px;
    top: 15px;
    display: block;
	font-size: 11px; 
	line-height: 15px; 
	color: #999; 
	cursor: pointer; 
	width: 20px;
	height: 20px;
	transform: 0.2s;
    -webkit-transform: 0.2s;
    -o-transform: 0.2s;
    -moz-transform: 0.2s;
}

.box-modal_close:before{
	content: "";
	display: block;
	width: 2px;
	height: 20px;
	background-color: #657074;
	-moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    position: absolute;
    top: 0;
    transform: 0.2s;
    -webkit-transform: 0.2s;
    -o-transform: 0.2s;
    -moz-transform: 0.2s;
} 

.box-modal_close:after{
	content: "";
	display: block;
	width: 2px;
	height: 20px;
	background-color: #657074;
	-moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    position: absolute;
    top: 0;
    transform: 0.2s;
    -webkit-transform: 0.2s;
    -o-transform: 0.2s;
    -moz-transform: 0.2s;
} 

.box-modal_close:hover:after,
.box-modal_close:hover:before{
	background-color: #e75546; 
	transform: 0.2s;
	-webkit-transform: 0.2s;
	-o-transform: 0.2s;
	-moz-transform: 0.2s;
}

.box-modal h3{color: #e75546;}

/***** Мелкие *****/
.small-modal {
	position: relative;
	width: 420px;
	background: #fff;
	padding: 10px;
}

.inner-body{
	border: 3px solid #dcd9d9;
	padding: 16px;
	font-size: 14px;
}
.small-modal .inner-body p{text-align: center;}

.small-modal .inner-body input{
	width: 100%;
	height: 40px;
	padding: 5px;
	text-align: center;
	margin-bottom: 20px;
}

.small-modal .inner-body textarea{
	width: 100%;
	text-align: center;
	margin-bottom: 16px;
}

.full{width: 100%;}

@media (max-width: 500px){
	.small-modal{
		width: 100%;
	}
}